Bug 194287 - [PATCH] www/phalcon: update to 1.3.3
Summary: [PATCH] www/phalcon: update to 1.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-10 15:54 UTC by Franco Fichtner
Modified: 2014-11-05 18:15 UTC (History)
2 users (show)

See Also:
franco: maintainer-feedback? (linpct)


Attachments
1.3.3 patch (1.14 KB, patch)
2014-10-10 15:54 UTC, Franco Fichtner
no flags Details | Diff
'portlint .' output (113 bytes, text/plain)
2014-10-18 07:03 UTC, Franco Fichtner
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2014-10-10 15:54:54 UTC
Created attachment 148168 [details]
1.3.3 patch

Small Phalcon stable updated.  Tested in production.  No known issues.
Comment 1 Bugzilla Automation freebsd_committer 2014-10-10 15:54:54 UTC
Maintainer CC'd
Comment 2 linpct 2014-10-13 02:20:28 UTC
Maintainer approved.
Comment 3 Franco Fichtner 2014-10-18 07:03:24 UTC
Created attachment 148420 [details]
'portlint .' output
Comment 4 linpct 2014-10-28 04:35:55 UTC
Hello,

I think there is no other mirror site for this package, please ignore it first.

Thanks.
Comment 5 Franco Fichtner 2014-10-28 06:44:02 UTC
Hi Lin,

I was talking to koobs@ and he suggested portlint and pourdriere testport output.  I got stuck in the testport task.  Long story short, the stable update works perfectly in a production environment and I don't have a commit bit to push this.  :)


Cheers,
Franco
Comment 6 linpct 2014-10-29 02:55:43 UTC
Hello, Franco,

Got it, but I am not a committer, so I could not commit it also. You and I could only maintain this project and wait for committers' help.

Thanks.
Comment 7 John Marino freebsd_committer 2014-11-01 09:21:54 UTC
the portlint output is fine, that happens when the only master site is https

a testlog would be nice, but this seems like a trivial update so I'll assume the small risk and promote this to patch-ready status.
Comment 8 Franco Fichtner 2014-11-01 09:46:34 UTC
Hi John, yeah, I'm still fighting with poudriere in that regard, but it's just a very small stable update in any case.  Thanks!
Comment 9 commit-hook freebsd_committer 2014-11-05 18:13:58 UTC
A commit references this bug:

Author: pawel
Date: Wed Nov  5 18:13:38 UTC 2014
New revision: 372201
URL: https://svnweb.freebsd.org/changeset/ports/372201

Log:
  Update to version 1.3.3

  PR:		194287
  Submitted by:	Franco Fichtner <franco@lastsummer.de>
  Approved by:	maintainer

Changes:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo